$join-step-bg: #EFEFEF;
$join-step-main: #4F575A;
$join-step-active: #38B1C9;
$join-step-disabled: lighten($join-step-main, 20%);

.join-steps-container {

  background: $join-step-bg;
  width: calc(100% - 90px);
  margin: 0 auto;
  padding: 44px 0;
  display: block;
  margin-top: 10px;

  .triangular-steps{

    list-style: none;
    overflow: hidden !important;
    font: 18px Helvetica, Arial, Sans-Serif;
    width: 954px;
    margin: 0 auto !important;

    li {

      float: left;

      &.active{
        a{
          background: $join-step-active;
          cursor: pointer;

          &:after {
            border-left: 30px solid $join-step-active;
          }

          &:hover{
            background: darken($join-step-active, 10%);

            &:after {
              border-left: 30px solid darken($join-step-active, 10%);
            }
          }
        }
      }

      &.completed{
        a{
          background: $join-step-main;
          cursor: pointer;

          &:after {
            border-left: 30px solid $join-step-main;
          }

          &:hover{
            background: darken($join-step-main, 10%);

            &:after {
              border-left: 30px solid darken($join-step-main, 10%);
            }
          }
        }
      }

      &:last-child{

        a{
          padding-right:86px;
          &:after {
            border-left: none;
          }
          &:hover{
            &:after{
              border-left:none;
            }
          }
        }
        &.active{
          border-left: none;
        }
      }

      a {
        cursor: not-allowed;
        color: white;
        text-decoration: none;
        padding: 15px 58px 15px 99px;
        background: $join-step-disabled;
        position: relative;
        display: block;

        &:after {
          content: " ";
          display: block;
          width: 0;
          height: 0;
          border-top: 50px solid transparent;
          /* Go big on the size, and let overflow hide */
          border-bottom: 50px solid transparent;
          border-left: 30px solid $join-step-disabled;
          position: absolute;
          top: 50%;
          margin-top: -50px;
          left: 100%;
          z-index: 2;
        }

        &:before {
          content: " ";
          display: block;
          width: 0;
          height: 0;
          border-top: 50px solid transparent;
          border-bottom: 50px solid transparent;
          border-left: 30px solid $join-step-bg;
          position: absolute;
          top: 50%;
          margin-top: -50px;
          margin-left: 3px;
          left: 100%;
          z-index: 1;
        }
      }
    }
  }
}

#html_element {
  width:100%;
  div {
    margin:20px auto;
  }
}
.required-text {
	width: 100%;
	
	p {
		font-style: italic;
		font-weight: bold;
		color: $crossref-red;
		margin: 10px 0;
		text-align: center;
	}
}

#special-replyto{
  visibility: hidden;
}

.modal-join {
  /* Important part */
  .modal-dialog{
      overflow-y: initial !important;
  }
  .modal-content{
      height: 90vh;
      overflow-y: auto;
  }
}

@media all and (max-width: 991px) {

.join-steps-container,
  .border-left{
    display: none !important;
  }

}
